auctionId: UA-PS-2020-11-02-000020-2
auctionParameters:
  dutchSteps: 62
auction_id: 7d22925882064bdebfd1a7882e17dd9c
id: 7d22925882064bdebfd1a7882e17dd9c
items:
- additionalClassifications:
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u043C. \u041C\u0438\u0440\u0433\u043E\u0440\u043E\u0434"
    postalCode: ''
    region: "\u041F\u043E\u043B\u0442\u0430\u0432\u0441\u044C\u043A\u0430 \u043E\u0431\
      \u043B."
    streetAddress: "\u0432\u0443\u043B. \u0413\u043E\u0433\u043E\u043B\u044F, \u0431\
      \u0443\u0434. 96/9 "
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u043E-\u043E\u0444\u0456\u0441\u043D\u0430 \u043D\u0435\u0440\
      \u0443\u0445\u043E\u043C\u0456\u0441\u0442\u044C"
    id: 04230000-9
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u0454\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F 3-\u0433\u043E \u043F\u043E\u0432\u0435\u0440\
    \u0445\u0443 \u043F\u043B\u043E\u0449\u0435\u044E 20,1 \u043A\u0432.\u043C."
  id: 2fd775b02580c8f66b1a136f09d9750e
  quantity: 20.1
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
results:
  bids: []
  time: '2020-11-17T14:35:49.010022+00:00'
timeline:
  auction_start:
    time: '2020-11-17T07:50:19.003810+00:00'
  bestbid:
    bids: []
    timeline:
      end: ''
      start: ''
  dutch:
    bids: []
    timeline:
      end: '2020-11-17T14:35:49.004209+00:00'
      start: '2020-11-17T07:50:49.011835+00:00'
    turn_1:
      amount: '818.07'
      time: '2020-11-17T07:50:49.011835+00:00'
    turn_10:
      amount: '744.44'
      time: '2020-11-17T08:48:40.445085+00:00'
    turn_11:
      amount: '736.26'
      time: '2020-11-17T08:55:06.159080+00:00'
    turn_12:
      amount: '728.08'
      time: '2020-11-17T09:01:31.870726+00:00'
    turn_13:
      amount: '719.9'
      time: '2020-11-17T09:07:57.582526+00:00'
    turn_14:
      amount: '711.72'
      time: '2020-11-17T09:14:23.300803+00:00'
    turn_15:
      amount: '703.54'
      time: '2020-11-17T09:20:49.013348+00:00'
    turn_16:
      amount: '695.36'
      time: '2020-11-17T09:27:14.724234+00:00'
    turn_17:
      amount: '687.18'
      time: '2020-11-17T09:33:40.437019+00:00'
    turn_18:
      amount: '679.0'
      time: '2020-11-17T09:40:06.151628+00:00'
    turn_19:
      amount: '670.82'
      time: '2020-11-17T09:46:31.867091+00:00'
    turn_2:
      amount: '809.89'
      time: '2020-11-17T07:57:14.724838+00:00'
    turn_20:
      amount: '662.64'
      time: '2020-11-17T09:52:57.580288+00:00'
    turn_21:
      amount: '654.46'
      time: '2020-11-17T09:59:23.295095+00:00'
    turn_22:
      amount: '646.28'
      time: '2020-11-17T10:05:49.016611+00:00'
    turn_23:
      amount: '638.09'
      time: '2020-11-17T10:12:14.725914+00:00'
    turn_24:
      amount: '629.91'
      time: '2020-11-17T10:18:40.439314+00:00'
    turn_25:
      amount: '621.73'
      time: '2020-11-17T10:25:06.156299+00:00'
    turn_26:
      amount: '613.55'
      time: '2020-11-17T10:31:31.865521+00:00'
    turn_27:
      amount: '605.37'
      time: '2020-11-17T10:37:57.579571+00:00'
    turn_28:
      amount: '597.19'
      time: '2020-11-17T10:44:23.294362+00:00'
    turn_29:
      amount: '589.01'
      time: '2020-11-17T10:50:49.012051+00:00'
    turn_3:
      amount: '801.71'
      time: '2020-11-17T08:03:40.441312+00:00'
    turn_30:
      amount: '580.83'
      time: '2020-11-17T10:57:14.723982+00:00'
    turn_31:
      amount: '572.65'
      time: '2020-11-17T11:03:40.439327+00:00'
    turn_32:
      amount: '564.47'
      time: '2020-11-17T11:10:06.157088+00:00'
    turn_33:
      amount: '556.29'
      time: '2020-11-17T11:16:31.870575+00:00'
    turn_34:
      amount: '548.11'
      time: '2020-11-17T11:22:57.580732+00:00'
    turn_35:
      amount: '539.93'
      time: '2020-11-17T11:29:23.295064+00:00'
    turn_36:
      amount: '531.75'
      time: '2020-11-17T11:35:49.011128+00:00'
    turn_37:
      amount: '523.56'
      time: '2020-11-17T11:42:14.744611+00:00'
    turn_38:
      amount: '515.38'
      time: '2020-11-17T11:48:40.436505+00:00'
    turn_39:
      amount: '507.2'
      time: '2020-11-17T11:55:06.153343+00:00'
    turn_4:
      amount: '793.53'
      time: '2020-11-17T08:10:06.155450+00:00'
    turn_40:
      amount: '499.02'
      time: '2020-11-17T12:01:31.867086+00:00'
    turn_41:
      amount: '490.84'
      time: '2020-11-17T12:07:57.582258+00:00'
    turn_42:
      amount: '482.66'
      time: '2020-11-17T12:14:23.299031+00:00'
    turn_43:
      amount: '474.48'
      time: '2020-11-17T12:20:49.012590+00:00'
    turn_44:
      amount: '466.3'
      time: '2020-11-17T12:27:14.726991+00:00'
    turn_45:
      amount: '458.12'
      time: '2020-11-17T12:33:40.448073+00:00'
    turn_46:
      amount: '449.94'
      time: '2020-11-17T12:40:06.154643+00:00'
    turn_47:
      amount: '441.76'
      time: '2020-11-17T12:46:31.865471+00:00'
    turn_48:
      amount: '433.58'
      time: '2020-11-17T12:52:57.583446+00:00'
    turn_49:
      amount: '425.4'
      time: '2020-11-17T12:59:23.293802+00:00'
    turn_5:
      amount: '785.35'
      time: '2020-11-17T08:16:31.866477+00:00'
    turn_50:
      amount: '417.22'
      time: '2020-11-17T13:05:49.023769+00:00'
    turn_51:
      amount: '409.04'
      time: '2020-11-17T13:12:14.724388+00:00'
    turn_52:
      amount: '400.85'
      time: '2020-11-17T13:18:40.440653+00:00'
    turn_53:
      amount: '392.67'
      time: '2020-11-17T13:25:06.154589+00:00'
    turn_54:
      amount: '384.49'
      time: '2020-11-17T13:31:31.868406+00:00'
    turn_55:
      amount: '376.31'
      time: '2020-11-17T13:37:57.580326+00:00'
    turn_56:
      amount: '368.13'
      time: '2020-11-17T13:44:23.301602+00:00'
    turn_57:
      amount: '359.95'
      time: '2020-11-17T13:50:49.012472+00:00'
    turn_58:
      amount: '351.77'
      time: '2020-11-17T13:57:14.723995+00:00'
    turn_59:
      amount: '343.59'
      time: '2020-11-17T14:03:40.439303+00:00'
    turn_6:
      amount: '777.17'
      time: '2020-11-17T08:22:57.582327+00:00'
    turn_60:
      amount: '335.41'
      time: '2020-11-17T14:10:06.153292+00:00'
    turn_61:
      amount: '327.23'
      time: '2020-11-17T14:16:31.870509+00:00'
    turn_62:
      amount: '319.05'
      time: '2020-11-17T14:22:57.579369+00:00'
    turn_63:
      amount: '310.87'
      time: '2020-11-17T14:29:23.296023+00:00'
    turn_7:
      amount: '768.99'
      time: '2020-11-17T08:29:23.297236+00:00'
    turn_8:
      amount: '760.81'
      time: '2020-11-17T08:35:49.011380+00:00'
    turn_9:
      amount: '752.62'
      time: '2020-11-17T08:42:14.725657+00:00'
  sealedbid:
    bids: []
    timeline:
      end: ''
      start: ''
